@media screen and (max-width: 979px) {
.mobmenu-wrap {
	margin: 0px;
}
.mobmenu {
	background: #DA501F; /* Old browsers */
	padding: 0px;
	border-bottom: 2px solid #71060B;
	border-top: 2px solid #71060B;
}
.mobmenu-toggle {
	overflow: hidden;
}
.mobmenu-toggle a.toggleMenu {
	float: left;
}
a.toggleMenu, a.toggleMenu:link, .nav a {
	display: none;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 12px 10px;
}
a.toggleMenu, a.toggleMenu:link {
	background-image: url("images/mmenu_icon.png");
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	width: 32px;
	border-right: 1px solid #71060B;
}
.mobmenu-toggle a.mmenu_home, .mobmenu-toggle a.mmenu_home:link {
	float: left;
	min-width: 24px;
	height: 24px;
	background: url(images/home.png) no-repeat center center;
	text-indent: -9999px;
	display: inline-block;
	padding: 8px 10px;
	border-right: 1px solid #71060B;
}
.mobmenu-toggle a.mmenu_home:active, .mobmenu-toggle a.mmenu_home:hover, .mobmenu-toggle a.mmenu_home:focus {
	opacity: 1;
}
.mobmenu-toggle a.toggleMenu_more, .mobmenu-toggle a.toggleMenu_more:link {
	float: right;
	display: block;
	padding: 10px 15px;
	border-left: 1px solid #000;
	font-size: 1.3em;
}
.mobmenu-toggle a.toggleMenu_more:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.mobmenu ul {
	padding: 0px;
	margin: 0px;
}
.mobmenu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.mobmenu li a {
	text-decoration: none;
}
.nav {
	list-style: none;
 *zoom: 1;
	background-color: #000;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a, .nav a:link {
	color: #fff;
	background: #555;
}
.mobmenu-wrap .nav > li > a:hover, .mobmenu-wrap .nav > li > a:focus {
	color: #fff;
	background: url("images/downArrow.png") #666;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
	border-top: 1px solid #222;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a, .nav li li a:link {
	display: block;
	/*background: rgb(34,37,38);*/
	background: #333;
	position: relative;
	z-index: 100;
	border-top: 1px solid #444;
	padding-left: 40px;
	font-size: 1.3em;
	text-transform: capitalize;
	font-style: normal;
	font-weight: 400;
}
.nav li li li a, .nav li li li a:link {
	background: #555;
	z-index: 200;
	border-top: 1px solid #666;
	padding-left: 80px;
	font-size: 1.3em;
	font-style: normal;
	font-weight: 400;
}

.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
}
